<?php

namespace App\Filament\Resources\InnerServiceResource\Pages;

use App\Filament\Resources\InnerServiceResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInnerService extends EditRecord
{
    protected static string $resource = InnerServiceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
